net.corda.core.math

## Class LinearInterpolator.Factory

- net.corda.core.math.LinearInterpolator.Factory

- All Implemented Interfaces:
    InterpolatorFactory
  Enclosing class:
    LinearInterpolator

      public static class LinearInterpolator.Factory
      implements InterpolatorFactory

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `LinearInterpolator` | `create(double[] xs, double[] ys)`

    - ### Methods inherited from interface net.corda.core.math.InterpolatorFactory

      `create`

- - ### Method Detail

    - #### create

          public LinearInterpolator create(double[] xs,
                                           double[] ys)